Problems with Package instalations


#1

I am a start user of Julia software.

But, when I try to install the package, I have a problem, and a message appear. For example, I want to install the package Plots. I write Pkg.add(“Plots”) and apperar a error message:

ERROR: Cannot clone GR from https://github.com/jheinen/GR.jl.git. user cancelled certificate check:

and the package don’t install.

The print of my workspace is attached.

Could you help me to solve this problem and I start to work with this software?


#2

See: Errors for Git / Pkg.

The solution is to use the latest official binaries.